local fn = _gn(0x9088EB5A43FFB0A1)
--- Please refer to [`GET_VEHICLE_NUMBER_PLATE_TEXT_INDEX`](#\_0xF11BC2DD9A3E7195) for plate indicies.
-- @param vehicle The vehicle handle.
-- @param plateIndex The style to use for the plate, see plate styles.
function Global.SetVehicleNumberPlateTextIndex(vehicle, plateIndex)
	return _in2(fn, vehicle, plateIndex)
end
